JM_WAIT=Trwa odbieranie listy, prosze czekac...
CANCEL_TOOLTIP=Powoduje anulowanie drukowania wybranego pliku.
REFRESH_TOOLTIP=Aktualizuje Aktywne i Zapisane zdania.
REPRINT_TOOLTIP=Drukuje wybrany plik. Jezeli jest to zadanie prywatne, konieczne jest podanie ustalonego wczesniej hasla. 
DELETE_TOOLTIP=Usuwa wybrany plik z twardego dysku. Jezeli jest to zadanie prywatne, konieczne jest podanie ustalonego wczesniej hasla.
JOB_MANAGER_TOOLTIP=Lacze do aplikacji Job Manager
JM_MINIMIZE=Minimalizuj
JM_USER_NAME=Nazwa użytkownika
JM_JMS_NAME=Lacze do aplikacji Job Manager
JM_REFRESH=Odśwież
JM_CLOSE=Zamknij
JM_NO_JOB=Brak zadań do wyświetlenia w monitorze.
JM_ERROR_MESSAGE=Drukarka sieciowa nie jest podłączona
JM_ERROR_MSG_TITLE=Błąd połączenia
JM_JOB_MONITOR=Monitor zadań
JM_TOTAL_JOB=Łącznie zadań
JM_STORED_JOB=Zapisane zadania
JM_ACTIVE_STATUS=Aktywny
JM_PRIVATE=Prywatne
JM_PUBLIC=Ogólnie dostępne
JM_PRINTING=Drukowanie
JM_SUSPENDED=Zawieszone
JM_WAITING_STATUS=Oczekiwanie
JM_STORED_STATUS=Zapisano
JM_STATUS=Status
JM_TITLE=Nazwa
JM_TYPE=Typ
JM_DATE=Data
JM_PAGE=Strona
JM_REPRINT=Ponowny wydruk
JM_DELETE=Usuń
JM_CANCEL=Anuluj
JM_JOB_CANCEL=Anuluj zadanie
JM_DELETE_TITLE=Usuwanie zadania
JM_DELETE_QUESTION=Czy na pewno chcesz usunąć zadanie?
JM_YES=Tak
JM_OK=OK
JM_NO=Nie
JM_PASSWORD=Hasło
JM_ENTER_PASSWORD=Wprowadź hasło:
JM_PASSWORD_ERR=Hasło jest nieprawidłowe.
JM_PASSWORD_ERRTITLE=Błąd
JM_HDD_ERROR=Dostępne, jeżeli drukarka ma opcjonalny dysk twardy.
JM_CANCEL_ERR=Nie mozna odebrac zadnej odpowiedzi.
JM_REPRINT_ERR=Nie mozna odebrac zadnej odpowiedzi.
JM_DELETE_ERR=Nie mozna odebrac zadnej odpowiedzi.
JM_CANCELED_JOB=Zadanie anulowane
JM_PENDING_JOB=Zadanie oczekujące
JM_PROCESSING_JOB=Zadanie przetwarzane
